Application: gvSIG desktop - gvSIG bugs #4777
No funciona spatiallite en Mac
12/20/2017 10:01 AM - Joaquin del Cerro Murciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Database

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Faltan los binarios de mod_spatialite para Mac

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4765: Binari... Closed 12/07/2017

History

#1 - 12/20/2017 10:02 AM - Joaquin del Cerro Murciano
- Subject changed from No funciona spatiallite en M to No funciona spatiallite en Mac

#2 - 12/20/2017 10:02 AM - Joaquin del Cerro Murciano
- Related to gvSIG feature requests #4765: Binarios de Spatialite para Linux/Win 64 y 32bits added

#3 - 02/04/2019 06:51 PM - Alvaro Anguix

- Category set to Database

#4 - 03/04/2020 05:08 PM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#5 - 08/04/2023 09:36 AM - Alvaro Anguix
- Status changed from New to Outdated
